Ports - Bug #119

[okular] [mips64el] latest version fails to build
2012-06-03 10:46 PM - xihh

Status: fixed % Done: 0%
Priority: broken

Assignee: mtjm

Category:

Description

Logs attached.

History

#2 - 2012-06-05 04:24 AM - xihh
| think this error was fullpkg's fault. Will try again.

#3 - 2012-06-14 04:58 PM - mtjm

The currently available package stopped supporting PDF due to the poppler update, will try to build the newest version.

#4 - 2012-06-15 08:39 AM - mtjm
4.8.4-1 built fine and can open a PDF file.

#5 - 2016-05-12 12:21 AM - Anonymous

- Project changed from 3 to Ports

Files

kdegraphics-okular-4.8.3-2-mips64el-build.log
CMakeError.log
CMakeOutput.log
